<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="portadaPage/css/bootstrap.min.css">
    <link href="portadaPage/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css"> <!-- Estilo de letras en la pagina -->
    <link href="portadaPage/css/landing-page.css" rel="stylesheet">  <!-- Estilo de letras en la pagina -->
    <title>Farmacia Suspiro de Dios Online</title>
    <script src="portadaPage/js/jquery.js"></script>
    <script src="portadaPage/js/bootstrap.min.js"></script>
            <!-- Dashboard -->
</head>
<body>

     <nav class="navbar navbar-expand-md navbar-fixed-top topnav"  style="background-color:  #1abc9c  " > 
        
        <div class="container topnav">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand topnav" href="ingreso.html"><img src="portadaPage/img/LogoFarm.png" width="120" height="30" alt="" loading="lazy"></a>
            </div>

            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a class="nav-link" href="#about" style="color:white">Inicio</a>
                    </li>
                    <li>
                        <a class="nav-link" href="Cliente/cliente.html" style="color:white">Servicios</a>
                    </li>
                    <li>
                        <a class="nav-link" href="Administrador/paginas/login.html" style="color:white">Login Administrador</a>
                    </li>
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>
    <a name="about"></a>
    <div class="intro-header">
        <div class="container">

            <div class="row">
                <div class="col-lg-12">
                    <div class="intro-message">
                        <h1>Farmacia Suspiro de Dios ONLINE </h1>
                        <h3>Calidad a tu servicio y el de toda tu familia</h3>
                        <hr class="intro-divider">
                        <ul class="list-inline intro-social-buttons">
                            <li>
                                <a href="registrate.html" class="btn btn-default btn-lg"><i class="fa fa-sign-out fa-fw"></i> <span class="network-name">Registrate</span></a>
                            </li>
                            <li>
                                <a href="https://twitter.com" class="btn btn-default btn-lg"><i class="fa fa-twitter fa-fw"></i> <span class="network-name">Twitter</span></a>
                            </li>
                            <li>
                                <a href="https://facebook.com" class="btn btn-default btn-lg"><i class="fa fa-facebook fa-fw"></i> <span class="network-name">Facebook</span></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

        </div>
    </div>


    <a  name="services"></a>
    <div class="content-section-a">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-sm-6">
                    <hr class="section-heading-spacer">
                    <div class="clearfix"></div>
                    <h2 class="section-heading">Farmacia<br>Precios especiales</h2>
                    <p class="lead">Suspiro de Dios ONLINE es una <a href="index.html">farmacia</a> creada para cumplir las necesidades de nuestros clientes, con productos de calidad, economicos y frescos.<br> Tambien ofrecemos servicio a domicilio de manera eficiente.</p>
                </div>
                <div class="col-lg-5 col-lg-offset-2 col-sm-6">
                    <img src="portadaPage/img/home1.jpg" class="img-responsive"  alt="Responsive-image">
                </div>
            </div>

        </div>
    </div>

    <div class="content-section-b">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-lg-offset-1 col-sm-push-6  col-sm-6">
                    <hr class="section-heading-spacer">
                    <div class="clearfix"></div>
                    <h2 class="section-heading">Productos de Calidad</h2>
                    <p class="lead">La limpieza es un verdadero fenómeno de nercado que está impulsdo por la demanda de los clientes y la tendencia general del mercado que busca productos y servicios ambientales amgables.</p> 
                </div>
                <div class="col-lg-5 col-sm-pull-6  col-sm-6">
                    <img src="portadaPage/img/home2.jpg" class="img-responsive"  alt="Responsive-image">
                </div>
            </div>
        </div>
    </div>


        <hr>
        <footer> <!-- Pie de Pagina -->
            <div class="row">
                <div class="col-md-12 ">
                    <p align="right">Copyright &copy; Farmacia Suspiro de Dios 2020</p>
                </div>
            </div>
        </footer>
</body>
</html>